---
name: Eirini Pan
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/marketing/marketing-campaign-manager/">Senior
  Marketing Campaign Manager</a>, <a href="https://handbook.gitlab.com/job-families/product/product-designer/">
  Product Design internship </a>
reports_to: aoetama
picture: eirinipan.jpg
twitter: eirinipan
gitlab: eirinipan
departments:
- Digital Marketing
- Marketing
- Integrated Marketing
- Marketing Campaigns
- Growth UX Team
story: 'Eirini joins GitLab to drive marketing campaigns in EMEA, after spending several
  years in the ed tech and ad tech sectors doing all things marketing. She also has
  a soft spot for graphic and UX design. She enjoys traveling, playing board games,
  walking with a cup of coffee in hand, eating chocolate and pop corn (together) and
  trying all sorts of sports and fitness classes (from softball to aerial yoga).

  '
job_title: Staff Marketing Campaign Manager
division: Marketing
public: true

